Bug 7525 - неправильный порядок слов
: неправильный порядок слов
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/install2-x11-qt)
: unstable
: all Linux
: P2 normal
Assigned To:
:
: http://disk.tom.ru/5121?pw=PUJukLhy
:
:
:
  Show dependency tree
 
Reported: 2005-08-01 22:16 by
Modified: 2007-11-10 17:01 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-01 22:16:13
После разбивки жёсткого диска проскакивает фраза: "Добавление файловых систем и
монтирование их", слова монтирование и их должны стоять наоборот.
------- Comment #1 From 2005-08-10 19:46:55 -------
ашчув 
------- Comment #2 From 2007-11-10 17:01:42 -------
перевожу: FIXED ;)